Atlassian Hipchat Server CVE-2017-7357 Remote Code Execution Vulnerability

Bugtraq ID: 97621
Class: Design Error
CVE: CVE-2017-7357
Remote: Yes
Local: No
Published: Apr 13 2017 12:00AM
Updated: Apr 18 2017 01:05AM
Credit: The vendor reported this issue.
Vulnerable: Atlassian HipChat Server 2.2.2
Atlassian HipChat Server 2.2
Atlassian HipChat Server 2.0
Atlassian HipChat Server 1.0
Not Vulnerable: Atlassian HipChat Server 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus